a {
  color: #000000;
  text-decoration: none;
}

.pokemon-card {
  display: inline-block;
  border-radius: 10px;
  box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.50);
  margin-right: 20px;
  margin-bottom: 20px;
  cursor: pointer;
  width: 100%;
  background-color: white;
}
.pokemon-card:hover {
  box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.75);
}
.pokemon-card:active {
  box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.75);
}
.pokemon-image {
  display: block;
  margin: 20px auto 10px auto;
}
.pokemon-name {
  text-align: center;
}
